export const dummy = {
    "job": {
        "state": "MAPPING",
        "jobId": "12258783-2816-420c-a533-43359544219b"
    },
    "configData": {
        "mapperJobId": "7e15320a-95e9-41ff-869f-ff337760216f",
        "experimentalDataId": "68f1a8a9-2e65-4dec-800c-a9c75b313a46",
        "pathwayFileIds": {}
    },
    "responseData": {
        "modules": [
            {
                "name": "Ammonia.csv",
                "identifiedReactions": 8,
                "totalReactions": 9,
                "spectralCounts": [
                    80,
                    68,
                    20,
                    10,
                    80,
                    78,
                    162,
                    114,
                    72,
                    87,
                    52,
                    55,
                    66,
                    45,
                    75,
                    32,
                    82,
                    66,
                    25,
                    16,
                    356,
                    298,
                    315,
                    339,
                    21,
                    12,
                    14,
                    4,
                    77,
                    76,
                    52,
                    52,
                    1,
                    4,
                    9,
                    10,
                    11,
                    15,
                    123,
                    109,
                    3,
                    16,
                    44,
                    64
                ],
                "taxonomyCounts": [
                    {
                        "taxonomy": {
                            "superkingdom": "Archaea",
                            "kingdom": "Unknown",
                            "phylum": "Euryarchaeota",
                            "classT": "Thermococci",
                            "order": "Thermococcales",
                            "family": "Thermococcaceae",
                            "genus": "Pyrococcus",
                            "species": "Pyrococcus furiosus"
                        },
                        "identifiedReactions": 2,
                        "spectralCounts": [
                            0,
                            0,
                            0,
                            0,
                            8,
                            0,
                            0,
                            2,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            8,
                            0,
                            0,
                            0,
                            0,
                            0
                        ]
                    },
                    {
                        "taxonomy": {
                            "superkingdom": "Archaea",
                            "kingdom": "Unknown",
                            "phylum": "Euryarchaeota",
                            "classT": "Methanobacteria",
                            "order": "Methanobacteriales",
                            "family": "Methanobacteriaceae",
                            "genus": "Methanothermobacter",
                            "species": "Methanothermobacter thermautotrophicus"
                        },
                        "identifiedReactions": 1,
                        "spectralCounts": [
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            1,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0
                        ]
                    },
                    {
                        "taxonomy": {
                            "superkingdom": "Eukaryota",
                            "kingdom": "Viridiplantae",
                            "phylum": "Streptophyta",
                            "classT": "Unknown",
                            "order": "Brassicales",
                            "family": "Brassicaceae",
                            "genus": "Arabidopsis",
                            "species": "Arabidopsis thaliana"
                        },
                        "identifiedReactions": 1,
                        "spectralCounts": [
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            1,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0
                        ]
                    },
                    {
                        "taxonomy": {
                            "superkingdom": "Bacteria",
                            "kingdom": "Unknown",
                            "phylum": "Thermotogae",
                            "classT": "Thermotogae",
                            "order": "Thermotogales",
                            "family": "Thermotogaceae",
                            "genus": "Thermotoga",
                            "species": "Thermotoga lettingae"
                        },
                        "identifiedReactions": 1,
                        "spectralCounts": [
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            1,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0
                        ]
                    },
                    {
                        "taxonomy": {
                            "superkingdom": "Bacteria",
                            "kingdom": "Unknown",
                            "phylum": "Proteobacteria",
                            "classT": "Gammaproteobacteria",
                            "order": "Enterobacteriales",
                            "family": "Enterobacteriaceae",
                            "genus": "Escherichia",
                            "species": "Escherichia coli"
                        },
                        "identifiedReactions": 1,
                        "spectralCounts": [
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            1,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            1,
                            1,
                            1,
                            0,
                            0,
                            0,
                            0,
                            0
                        ]
                    },
                    {
                        "taxonomy": {
                            "superkingdom": "Eukaryota",
                            "kingdom": "Fungi",
                            "phylum": "Ascomycota",
                            "classT": "Eurotiomycetes",
                            "order": "Eurotiales",
                            "family": "Trichocomaceae",
                            "genus": "Emericella",
                            "species": "Emericella nidulans"
                        },
                        "identifiedReactions": 1,
                        "spectralCounts": [
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            1,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0
                        ]
                    },
                    {
                        "taxonomy": {
                            "superkingdom": "Eukaryota",
                            "kingdom": "Metazoa",
                            "phylum": "Chordata",
                            "classT": "Mammalia",
                            "order": "Primates",
                            "family": "Hominidae",
                            "genus": "Homo",
                            "species": "Homo sapiens"
                        },
                        "identifiedReactions": 1,
                        "spectralCounts": [
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            1,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0
                        ]
                    },
                    {
                        "taxonomy": {
                            "superkingdom": "Archaea",
                            "kingdom": "Unknown",
                            "phylum": "Euryarchaeota",
                            "classT": "Methanomicrobia",
                            "order": "Methanosarcinales",
                            "family": "Methanosarcinaceae",
                            "genus": "Methanosarcina",
                            "species": "Methanosarcina thermophila"
                        },
                        "identifiedReactions": 1,
                        "spectralCounts": [
                            0,
                            0,
                            0,
                            0,
                            5,
                            6,
                            18,
                            12,
                            7,
                            4,
                            3,
                            2,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            1,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            1,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0
                        ]
                    },
                    {
                        "taxonomy": {
                            "superkingdom": "Eukaryota",
                            "kingdom": "Fungi",
                            "phylum": "Ascomycota",
                            "classT": "Saccharomycetes",
                            "order": "Saccharomycetales",
                            "family": "Dipodascaceae",
                            "genus": "Yarrowia",
                            "species": "Yarrowia lipolytica"
                        },
                        "identifiedReactions": 1,
                        "spectralCounts": [
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            2,
                            0,
                            0,
                            1,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0
                        ]
                    },
                    {
                        "taxonomy": {
                            "superkingdom": "Bacteria",
                            "kingdom": "Unknown",
                            "phylum": "Proteobacteria",
                            "classT": "Betaproteobacteria",
                            "order": "Neisseriales",
                            "family": "Neisseriaceae",
                            "genus": "Laribacter",
                            "species": "Laribacter hongkongensis"
                        },
                        "identifiedReactions": 1,
                        "spectralCounts": [
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            1,
                            0,
                            0,
                            2,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0
                        ]
                    },
                    {
                        "taxonomy": {
                            "superkingdom": "Bacteria",
                            "kingdom": "Unknown",
                            "phylum": "Proteobacteria",
                            "classT": "Epsilonproteobacteria",
                            "order": "Campylobacterales",
                            "family": "Helicobacteraceae",
                            "genus": "Helicobacter",
                            "species": "Helicobacter pylori"
                        },
                        "identifiedReactions": 1,
                        "spectralCounts": [
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            2,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            1,
                            0,
                            0,
                            0,
                            0
                        ]
                    },
                    {
                        "taxonomy": {
                            "superkingdom": "Eukaryota",
                            "kingdom": "Viridiplantae",
                            "phylum": "Chlorophyta",
                            "classT": "Chlorophyceae",
                            "order": "Chlamydomonadales",
                            "family": "Dunaliellaceae",
                            "genus": "Dunaliella",
                            "species": "Dunaliella salina"
                        },
                        "identifiedReactions": 1,
                        "spectralCounts": [
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            1,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0
                        ]
                    },
                    {
                        "taxonomy": {
                            "superkingdom": "Bacteria",
                            "kingdom": "Unknown",
                            "phylum": "Actinobacteria",
                            "classT": "Actinobacteria",
                            "order": "Actinomycetales",
                            "family": "Mycobacteriaceae",
                            "genus": "Mycobacterium",
                            "species": "Mycobacterium smegmatis"
                        },
                        "identifiedReactions": 1,
                        "spectralCounts": [
                            1,
                            2,
                            3,
                            5,
                            14,
                            13,
                            20,
                            16,
                            8,
                            2,
                            7,
                            8,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            10,
                            2,
                            3,
                            9,
                            0,
                            0,
                            0,
                            0,
                            4,
                            2,
                            3,
                            5,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            5,
                            6,
                            0,
                            0,
                            0,
                            0
                        ]
                    },
                    {
                        "taxonomy": {
                            "superkingdom": "Bacteria",
                            "kingdom": "Unknown",
                            "phylum": "Proteobacteria",
                            "classT": "Alphaproteobacteria",
                            "order": "Rhodospirillales",
                            "family": "Rhodospirillaceae",
                            "genus": "Rhodospirillum",
                            "species": "Rhodospirillum rubrum"
                        },
                        "identifiedReactions": 1,
                        "spectralCounts": [
                            1,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0
                        ]
                    },
                    {
                        "taxonomy": {
                            "superkingdom": "Bacteria",
                            "kingdom": "Unknown",
                            "phylum": "Firmicutes",
                            "classT": "Bacilli",
                            "order": "Bacillales",
                            "family": "Unknown",
                            "genus": "Exiguobacterium",
                            "species": "Exiguobacterium sp. AT1b"
                        },
                        "identifiedReactions": 1,
                        "spectralCounts": [
                            0,
                            0,
                            0,
                            0,
                            2,
                            0,
                            1,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0
                        ]
                    },
                    {
                        "taxonomy": {
                            "superkingdom": "Bacteria",
                            "kingdom": "Unknown",
                            "phylum": "Unknown",
                            "classT": "Unknown",
                            "order": "Unknown",
                            "family": "Unknown",
                            "genus": "Unknown",
                            "species": "Unknown"
                        },
                        "identifiedReactions": 8,
                        "spectralCounts": [
                            78,
                            66,
                            16,
                            5,
                            50,
                            57,
                            119,
                            79,
                            56,
                            81,
                            42,
                            45,
                            60,
                            45,
                            73,
                            31,
                            72,
                            58,
                            20,
                            14,
                            342,
                            285,
                            288,
                            310,
                            21,
                            12,
                            14,
                            4,
                            72,
                            73,
                            49,
                            47,
                            0,
                            4,
                            8,
                            10,
                            10,
                            14,
                            109,
                            102,
                            2,
                            15,
                            44,
                            64
                        ]
                    },
                    {
                        "taxonomy": {
                            "superkingdom": "Eukaryota",
                            "kingdom": "Metazoa",
                            "phylum": "Chordata",
                            "classT": "Mammalia",
                            "order": "Unknown",
                            "family": "Bovidae",
                            "genus": "Bos",
                            "species": "Bos taurus"
                        },
                        "identifiedReactions": 1,
                        "spectralCounts": [
                            0,
                            0,
                            0,
                            0,
                            1,
                            2,
                            3,
                            5,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            3,
                            9,
                            24,
                            18,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            1,
                            1,
                            0,
                            0
                        ]
                    },
                    {
                        "taxonomy": {
                            "superkingdom": "Archaea",
                            "kingdom": "Unknown",
                            "phylum": "Thaumarchaeota",
                            "classT": "Unknown",
                            "order": "Cenarchaeales",
                            "family": "Cenarchaeaceae",
                            "genus": "Cenarchaeum",
                            "species": "Cenarchaeum symbiosum"
                        },
                        "identifiedReactions": 1,
                        "spectralCounts": [
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            1,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0
                        ]
                    },
                    {
                        "taxonomy": {
                            "superkingdom": "Bacteria",
                            "kingdom": "Unknown",
                            "phylum": "Firmicutes",
                            "classT": "Bacilli",
                            "order": "Bacillales",
                            "family": "Staphylococcaceae",
                            "genus": "Staphylococcus",
                            "species": "Staphylococcus aureus subsp. aureus MRSA252"
                        },
                        "identifiedReactions": 2,
                        "spectralCounts": [
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            4,
                            0,
                            2,
                            0,
                            8,
                            8,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0
                        ]
                    },
                    {
                        "taxonomy": {
                            "superkingdom": "Bacteria",
                            "kingdom": "Unknown",
                            "phylum": "Firmicutes",
                            "classT": "Bacilli",
                            "order": "Lactobacillales",
                            "family": "Lactobacillaceae",
                            "genus": "Lactobacillus",
                            "species": "Lactobacillus hilgardii"
                        },
                        "identifiedReactions": 2,
                        "spectralCounts": [
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            2,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0
                        ]
                    },
                    {
                        "taxonomy": {
                            "superkingdom": "Bacteria",
                            "kingdom": "Unknown",
                            "phylum": "Actinobacteria",
                            "classT": "Actinobacteria",
                            "order": "Actinomycetales",
                            "family": "Corynebacteriaceae",
                            "genus": "Corynebacterium",
                            "species": "Corynebacterium efficiens"
                        },
                        "identifiedReactions": 1,
                        "spectralCounts": [
                            0,
                            0,
                            1,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            1,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0
                        ]
                    },
                    {
                        "taxonomy": {
                            "superkingdom": "Bacteria",
                            "kingdom": "Unknown",
                            "phylum": "Actinobacteria",
                            "classT": "Actinobacteria",
                            "order": "Actinomycetales",
                            "family": "Mycobacteriaceae",
                            "genus": "Mycobacterium",
                            "species": "Mycobacterium gilvum"
                        },
                        "identifiedReactions": 1,
                        "spectralCounts": [
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            1,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0
                        ]
                    },
                    {
                        "taxonomy": {
                            "superkingdom": "Bacteria",
                            "kingdom": "Unknown",
                            "phylum": "Firmicutes",
                            "classT": "Clostridia",
                            "order": "Clostridiales",
                            "family": "Clostridiales Family XVIII. Incertae Sedis",
                            "genus": "Symbiobacterium",
                            "species": "Symbiobacterium thermophilum"
                        },
                        "identifiedReactions": 1,
                        "spectralCounts": [
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            1,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0
                        ]
                    }
                ]
            },
            {
                "name": "Alanine metabolism.csv",
                "identifiedReactions": 1,
                "totalReactions": 1,
                "spectralCounts": [
                    0,
                    0,
                    0,
                    0,
                    6,
                    2,
                    1,
                    1,
                    4,
                    12,
                    10,
                    13,
                    8,
                    2,
                    18,
                    2,
                    5,
                    7,
                    1,
                    0,
                    45,
                    33,
                    18,
                    19,
                    33,
                    41,
                    20,
                    8,
                    14,
                    12,
                    7,
                    18,
                    25,
                    18,
                    18,
                    17,
                    4,
                    12,
                    1,
                    0,
                    2,
                    0,
                    4,
                    4
                ],
                "taxonomyCounts": [
                    {
                        "taxonomy": {
                            "superkingdom": "Bacteria",
                            "kingdom": "Unknown",
                            "phylum": "Firmicutes",
                            "classT": "Bacilli",
                            "order": "Bacillales",
                            "family": "Staphylococcaceae",
                            "genus": "Staphylococcus",
                            "species": "Staphylococcus aureus"
                        },
                        "identifiedReactions": 1,
                        "spectralCounts": [
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            1,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            1,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0,
                            0
                        ]
                    },
                    {
                        "taxonomy": {
                            "superkingdom": "Unknown",
                            "kingdom": "Unknown",
                            "phylum": "Unknown",
                            "classT": "Unknown",
                            "order": "Unknown",
                            "family": "Unknown",
                            "genus": "Unknown",
                            "species": "Unknown"
                        },
                        "identifiedReactions": 1,
                        "spectralCounts": [
                            0,
                            0,
                            0,
                            0,
                            6,
                            2,
                            1,
                            1,
                            4,
                            12,
                            10,
                            13,
                            8,
                            2,
                            18,
                            2,
                            4,
                            7,
                            1,
                            0,
                            45,
                            33,
                            18,
                            19,
                            33,
                            41,
                            20,
                            8,
                            13,
                            12,
                            7,
                            18,
                            25,
                            18,
                            18,
                            17,
                            4,
                            12,
                            1,
                            0,
                            2,
                            0,
                            4,
                            4
                        ]
                    }
                ]
            }
        ],
        "sampleNames": [
            "BGP_02_T1_Ext1",
            "BGP_02_T1_Ext2",
            "BGP_02_T2_Ext1",
            "BGP_02_T2_Ext2",
            "BGP_03_T1_Ext1",
            "BGP_03_T1_Ext2",
            "BGP_03_T2_Ext1",
            "BGP_03_T2_Ext2",
            "BGP_04_T1_Ext1",
            "BGP_04_T1_Ext2",
            "BGP_04_T2_Ext1",
            "BGP_04_T2_Ext2",
            "BGP_05a_T1_Ext1",
            "BGP_05a_T1_Ext2",
            "BGP_05a_T2_Ext1",
            "BGP_05a_T2_Ext2",
            "BGP_05b_T1_Ext1",
            "BGP_05b_T1_Ext2",
            "BGP_05b_T2_Ext1",
            "BGP_05b_T2_Ext2",
            "BGP_07_T1_Ext1",
            "BGP_07_T1_Ext2",
            "BGP_07_T2_Ext1",
            "BGP_07_T2_Ext2",
            "BGP_09_T1_Ext1",
            "BGP_09_T1_Ext2",
            "BGP_09_T2_Ext1",
            "BGP_09_T2_Ext2",
            "BGP_10_T1_Ext1",
            "BGP_10_T1_Ext2",
            "BGP_10_T2_Ext1",
            "BGP_10_T2_Ext2",
            "BGP_X1_T1_Ext1",
            "BGP_X1_T1_Ext2",
            "BGP_X1_T2_Ext1",
            "BGP_X1_T2_Ext2",
            "BGP_X2_T1_Ext1",
            "BGP_X2_T1_Ext2",
            "BGP_X2_T2_Ext1",
            "BGP_X2_T2_Ext2",
            "BGP_X3_T1_Ext1",
            "BGP_X3_T1_Ext2",
            "BGP_X3_T2_Ext1",
            "BGP_X3_T2_Ext2"
        ]
    }
}